Subject: Ticket Assigned - Order Number: 9601515019
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Nov 2020 05:28:52 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number: 9601515019 Dear Support,
I have an order# 9601515019 received in September, and it contains
"Brooklyn Bed" and I was told by the delivery I can request for
installation later.
Please support as the call center is not able to help, and I need to fix
the bed soonest possible.

Thank you

-- 
Regards,
Omar Salman
+971 50 3381988

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1666039